t_log10(scan('../datasets/lynx.dat'))
a_structure(1:550, dim=c(110,5))
a[,1]_t[1:110]
a[,2]_t[2:111]
a[,3]_t[3:112]
a[,4]_t[4:113]
a[,5]_t[5:114]
d1_ksmooth(a[,1],a[,2])
d2_ksmooth(a[,1],a[,3])
d3_ksmooth(a[,1],a[,4])
d4_ksmooth(a[,1],a[,5])
l_lsfit(a[,2],a[,3])
d5_ksmooth(a[,2],l$residuals)
d6_ksmooth(a[,1],l$residuals)
ps.options(horizontal=F, width=4.4, height=5.4, reset=T)
postscript("Fig48.ps", onefile=F, print=F)
par(mar=c(3,3,2,1)+1, cex=0.2, mfrow = c(3, 2))
par(mex=0.3,csi=0.11, mgp = c(1.8, 0.6, 0))
plot(a[,1],a[,2],type='p',xlab='X(t-1)', ylab='X(t)', main='(a) Scatter plot at lag 1')
lines(d1$x,d1$y)
plot(a[,1],a[,3],type='p',xlab='X(t-2)', ylab='X(t)',main='(b) Scatter plot at lag 2')
lines(d2$x,d2$y)
plot(a[,1],a[,4],type='p',xlab='X(t-3)', ylab='X(t)',main='(c) Scatter plot at lag 3')
lines(d3$x,d3$y)
plot(a[,1],a[,5],type='p',xlab='X(t-4)', ylab='X(t)',main='(d) Scatter plot at lag 4')
lines(d4$x,d4$y)
plot(a[,2],l$residuals,type='p',xlab='X(t-1)', ylab='residual',main='(e) Residual against X(t-1)',ylim=c(-1.0,0.8))
lines(d5$x,d5$y)
plot(a[,1],l$residuals,type='p',xlab='X(t-2)', ylab='residual',main='(f) Residual against X(t-2)',ylim=c(-1.0,0.8))
lines(d6$x,d6$y)
dev.off()
